{% extends 'navbar.html' %}
{% load static %} <!-- load files from static folder-->

{% block content %}
<div class="container">
    <div class="row" id="project">
        <h4>Some things I have done. Check them out!</h4>
        <div class="col-sm-3">
            <img src="https://scontent-sit4-1.xx.fbcdn.net/v/t1.0-9/42137682_2401664460060660_2812557955101097984_n.jpg?_nc_cat=101&oh=92c6751520774e547caa28c057b05593&oe=5C2AA159">
            <h3>Sweet-things.com</h3>
            <p>A place where you can find something to sweeten up your day!</p>
        </div>
        <div class="col-sm-3">
            <img src="https://scontent-sit4-1.xx.fbcdn.net/v/t1.0-9/42059327_2401664463393993_8840848801930412032_n.jpg?_nc_cat=103&oh=51448fb1daf9351bdb7bc994f47af4a5&oe=5C1ABFDB">
            <h3>Relaxin (App)</h3>
            <p>Take a 5 minutes break to relax by listening to nature sounds on Relaxin.</p>
        </div>
        <div class="col-sm-3">
            <img id="position" src="https://scontent-sit4-1.xx.fbcdn.net/v/t1.0-9/41968656_2401894976704275_3050372884145897472_n.jpg?_nc_cat=108&oh=73e3d35be145ef1c8d7176164df37c9b&oe=5C1BB16B">
            <h3>IT'S COMING SOON</h3>
            <p>The project is still under construction. It will launch soon. Please wait.</p>
        </div>
        <div class="col-sm-3">
            <img src="https://scontent-sit4-1.xx.fbcdn.net/v/t1.0-9/41968656_2401894976704275_3050372884145897472_n.jpg?_nc_cat=108&oh=73e3d35be145ef1c8d7176164df37c9b&oe=5C1BB16B">
            <h3>IT'S COMING SOON</h3>
            <p>The project is still under construction. It will launch soon. Please wait.</p>
        </div>
    </div>
</div>
{% endblock content %}